Page({
    data: {
        showDeleteConfirm: false,
        title : "账单名称",
        money : "2000"
    },
    onLoad: function (options) {

    },
    editBill() {
        wx.navigateTo({
            url: './edit/index'
        })
    },
    deleteBill() {
        this.setData({
            showDeleteConfirm: true
        })
    },
    onConfirm (e) {
        wx.navigateBack();
        this.closeDialog()
    },
    closeDialog() {
        this.setData({
            showDeleteConfirm: false
        })
    }
});
